[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#622363: transition: libnotify 0.7

Le Sun, 31 Jul 2011 12:21:26 +0200,
Laurent Bigonville <bigon@debian.org> a écrit :

> Le Sat, 30 Jul 2011 23:18:33 +0200,
> Julien Cristau <jcristau@debian.org> a écrit :
> > Let's go ahead with this.
> Alright,
> So here a first list of packages that can be binNMU'ed (their
> transition bug is marked as closed in unstable):

And here a second batch of binNMU:

nmu eiskaltdcpp_2.2.3-1 florence_0.5.0-3 linuxdcpp_1.1.0-1 mail-notification_5.4.dfsg.1-2.4 midori_0.3.6-2 openfetion_2.2.1-2 orage_4.8.1-2 parole_0.2.0.6-1 pcmanx-gtk2_1.0-2 postler_0.1.1-1 psensor_0.6.1.9-2 steadyflow_0.1.7-2 synapse_0.2.6-1 thunar_1.2.2-1 thunar-volman_0.6.0-4 uget_1.8.0-1 vlc_1.1.11-2 xchat-gnome_0.30.0~git20100421.29cc76-1 xfce4-places-plugin_1.2.0-3 xfce4-settings_4.8.2-2 xfce4-volumed_0.1.13-2 xfdesktop4_4.8.2-1 . ALL . -m 'Rebuild against libnotify4'


Laurent Bigonville

Reply to: